@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
html, body, p, h1, h2, h3, h4, h5, h6, a{
font-family: 'Open Sans', sans-serif!important
}

/* HEADER */
.sticky-header{
	padding-top: 15px!important
}
.sticky-header .logo{
	max-width: 25%!important;
}

#header{
	width: 100%!important;
}
#header .logo{
	width: 350px!important;
	margin-top: 50px
}

#header .pull-left, #header .pull-right{
	margin-top: 75px;
	   
}
#header .textwidget p{
	 width: 155px;
	margin: 0 0 5px!important;
}
.widget-inner a.button{
 padding: 10px;
	border:none;
	border-left: 1px solid rgba(0,0,0,.2)
}
.widget-inner input.search-field, .widget-inner input.search-field:focus{
	background: url('https://closeappgames.com/costpharm/wp-content/uploads/2019/04/Asset-5.png') no-repeat;
	background-size: contain;
	background-position: center;
	background-color: transparent!important;
	max-width: 150px!important;
	margin: 15px;
	vertical-align: bottom; 
}

.free-shipping{
	background: url('https://closeappgames.com/costpharm/wp-content/uploads/2019/04/Asset-4.png') no-repeat bottom;    background-size: contain; 	  
 line-height: 2em;
	font-weight: 700;
	font-size: 12px;
	color: #0d186c;
}
.phone-number{
	vertical-align: top
}

.nav-main{
	border-bottom: 1px solid #9f9f9f;
		border-top: 1px solid #9f9f9f;
	margin-bottom: 20px
}
.sf-menu a, .sf-menu a:hover{
	line-height: 60px
}
.nav-main a, .nav-main a:hover, .nav-main a:focus{
	font-weight: 400
}
@media (min-width: 1200px){
.container {
    width: 1300px!important;
}
}

/* PRODUCTS */
ul.products li{
	position: relative!important;
	background: #fff;
	border: solid 2px #e3e3e3;
	padding: 15px 0;
}
ul.products li .image-link, ul.products li .image-link:hover{
	width: 100%;
    margin: 10% auto 0;
	position: static;
	border-bottom: none;
	min-height: 110px;
}
ul.products li .inbox{
	padding: 10px;
}
ul.products li .image-link > a{
	width: 100%
}

.woocommerce span.onsale, .woocommerce-page span.onsale{
       position: absolute;
    top: 0;
	left: 0!important;
	right: auto!important;
    background: url(https://closeappgames.com/costpharm/wp-content/uploads/2019/04/Asset-10.png) no-repeat;
	border-radius: 0;
    color: #fff;
    background-size: 100%;
    text-align: left;
    width: 130px;
    height: 180px;
    padding: 1px 10px;
    font-size: 1.5em;
}
.woocommerce span.on_sale, .woocommerce-page span.on_sale{
	display: none
}
ul.products li .image-link img{
	border: none!important;
	width: 100%;
	max-height: 110px!important;
	object-fit: contain!important;
}

ul.products li a.caption{
	border-bottom: solid 3px #f5f5f5!important;
	min-height: 150px!important;
		margin-bottom: 20px;
	line-height: 1.2;
	display: block;
}
ul.products li a.caption h2{
	font-weight: bold!important;
	padding: 0 15%!important;
	color: #029af7;
	font-size: 1.5em!important;
		letter-spacing: 0.5px!important;
	margin-bottom: 5px!important;
}
ul.products li a.caption p{
	text-align: center;
	padding: 0 15px!important;
	color: #c0c0c0;
	font-size: 1.3em!important;
		letter-spacing: 0.5px!important;

}
ul.products li a.add_to_cart_button, ul.products li a.add_to_cart_button:hover{
	background-color: transparent;
	float: left;
	margin-top: 0!important;
	padding: 0!important;
}
ul.products li span.price{
	float: right;
	margin-top: 10px!important;
	font-size: 1.5em!important;
	color: #5e659d!important;
}
ul.products li span.price::before{
	content: 'מחיר: ';
}
@media screen and (max-width: 767px){
	
	li.product{
	padding: 0 3px!important;
}
	li.product .image-link, li.product .image-link:hover{
		margin: 35px auto 10px;
		width: 100%
	}
	li.product .image-link img{
	border: none!important;
	width: 100%;
	max-height: 75px!important;
	object-fit: contain!important;
}
	
	li.product a.caption{
	min-height: 70px!important;
		padding: 0!important;
		
}
	li.product a.caption h2{
		font-size: 0.9em!important;
		padding: 0!important;
	}
	li.product a.add_to_cart_button, li.product a.add_to_cart_button:hover{
	width: 25px;
		margin: 0!important
}
	li.product span.price{
		font-size: 1em!important;
		margin-top: 0!important
	}
	li.product span.price::before{
	content: '';
}
}
